## puppet-module-puppetlabs-apt 1.4.0

=== debian/changelog ===
puppet-module-puppetlabs-apt (1.4.0-2) unstable; urgency=medium

  * debian/watch: use redirector from qa.debian.org.
  * debian/control:
    - use Debian address in Uploaders field.
    - Bump Standards-Version to 3.9.5. No further changes.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 07:48:24 +0100

puppet-module-puppetlabs-apt (1.4.0-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 04 Nov 2013 18:24:11 +0100

puppet-module-puppetlabs-apt (1.3.0-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 27 Sep 2013 20:36:52 +0200

puppet-module-puppetlabs-apt (1.2.0-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Initial release (Closes: #720086)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 08 Sep 2013 19:49:41 +0200
