## puppet-module-puppetlabs-apt 1.4.2

=== debian/changelog ===
puppet-module-puppetlabs-apt (1.4.2-1) unstable; urgency=medium

  * New upstream release. 

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 07 Mar 2014 21:15:55 +0100
