=== debian/control ===
Source: puppet-module-puppetlabs-apt
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <toabctl@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-apt.git
Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-apt.git
Homepage: https://forge.puppetlabs.com/puppetlabs/apt

Package: puppet-module-puppetlabs-apt
Architecture: all
Depends: ${misc:Depends},
         puppet-common (>= 3),
         puppet-module-puppetlabs-stdlib
Description: Puppet module for apt
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The APT module provides a simple interface for managing APT source, key,
 and definitions with Puppet.
