## puppet-module-puppetlabs-apt 2.2.0

=== debian/changelog ===
puppet-module-puppetlabs-apt (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 2.2.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 02 Oct 2015 22:24:52 +0200

puppet-module-puppetlabs-apt (2.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Michael Weiser ]
  * New upstream release.

  [ Stig Sandbeck Mathisen ]
  * Imported upstream release 2.1.1-1
  * [a76dc3a] Add DEP-8 tests
  * [b1d1e0c] Adjust dependencies
  * [d57712a] Add examples

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 12 Sep 2015 01:05:42 +0200

puppet-module-puppetlabs-apt (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Weiser <michael.weiser@gmx.de>  Fri, 21 Nov 2014 11:33:44 +0100
