=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          puppet-common (>= 3),
-         puppet-module-puppetlabs-stdlib
+         puppet-module-puppetlabs-stdlib (>= 4.5.0),
 Description: Puppet module for apt
  Puppet lets you centrally manage every important aspect of your system
  using a cross-platform specification language that manages all the
