=== debian/tests/control ===
Tests: run
Depends: @,lsb-release
Restrictions: needs-root,allow-stderr
