=== debian/watch ===
version=3
http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=forge.puppetlabs/puppetlabs/apt .*/puppetlabs-apt-(.+)\.tar\.gz
