## puppet-module-puppetlabs-apt 2.2.2

=== debian/changelog ===
puppet-module-puppetlabs-apt (2.2.2-1) unstable; urgency=medium

  * Imported upstream relase 2.2.2
  * Remove unnecessary version from dependency
  * Declare compliance with Debian policy 3.9.8
  * Update VCS-* URLs
  * Add myself to Uploaders list
  * Update source homepage

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 17 May 2016 12:34:46 +0200
