## puppet-module-puppetlabs-apt 2.3.0

=== debian/changelog ===
puppet-module-puppetlabs-apt (2.3.0-1) unstable; urgency=medium

  * Imported upstream release 2.3.0.
  * Add myself to Uploaders list.
  * Update to debhelper compatibility level v10.
  * Fix ordering in debian/copyright to correctly apply the more-specific
    override for the copyright (and fix an info-level Lintian message).

 -- Russ Allbery <rra@debian.org>  Sat, 05 Nov 2016 15:12:58 -0700
