## puppet-module-puppetlabs-apt 4.5.1

=== debian/changelog ===
puppet-module-puppetlabs-apt (4.5.1-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892668)

  [ Sebastien Badia ]
  * New upstream version 4.5.1
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/docs: Add missing NOTICE file (for Apache2 license)
  * d/copyright: Update copyritght years and use HTTPS for URI
  * d/upstream: Added Upstream metadata
  * d/compat: Bump compat version to 11
  * d/control:
    + Added myself as Uploader
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
  * d/compat: Bump compat version to 11

 -- Sebastien Badia <sbadia@debian.org>  Wed, 21 Mar 2018 13:55:47 +0100

puppet-module-puppetlabs-apt (4.4.1-1) unstable; urgency=medium

  * Imported upstream release 4.4.1.
  * Bump required minimum version of puppet-module-puppetlabs-stdlib.
  * Depend on puppet instead of puppet-common.  (Closes: #864842)
  * Add Rules-Requires-Root: no.
  * Run wrap-and-sort -ast.
  * Update standards version to 4.1.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 16 Dec 2017 19:37:52 -0800
