=== debian/control ===
Source: puppet-module-puppetlabs-apt
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
           Russ Allbery <rra@debian.org>,
           Sebastien Badia <sbadia@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 11)
Rules-Requires-Root: no
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apt
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apt.git
Homepage: https://forge.puppet.com/puppetlabs/apt

Package: puppet-module-puppetlabs-apt
Architecture: all
Depends: puppet, puppet-module-puppetlabs-stdlib (>= 4.16.0), ${misc:Depends}
Description: Puppet module for apt
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The APT module provides a simple interface for managing APT source, key,
 and definitions with Puppet.
