## puppet-module-puppetlabs-apt 6.1.1

=== debian/changelog ===
puppet-module-puppetlabs-apt (6.1.1-1) unstable; urgency=medium

  * New upstream version 6.1.1
  * d/rules: Fix lintian file-contains-trailing-whitespace
  * d/control:
    + Add new dependency on puppet-module-puppetlabs-translate
    + Allow backport to stretch (update debhelper to 11~)
    + Bump to Standards-Version 4.2.1 (no changes needed)
    + Include new types in the package

 -- Sebastien Badia <sbadia@debian.org>  Sat, 10 Nov 2018 14:50:52 +0100
