=== debian/control ===
--- 
+++ 
@@ -5,16 +5,19 @@
            Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 11~)
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apt
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apt.git
 Homepage: https://forge.puppet.com/puppetlabs/apt
 
 Package: puppet-module-puppetlabs-apt
 Architecture: all
-Depends: puppet, puppet-module-puppetlabs-stdlib (>= 4.16.0), ${misc:Depends}
+Depends: puppet,
+         puppet-module-puppetlabs-stdlib (>= 4.16.0),
+         puppet-module-puppetlabs-translate,
+         ${misc:Depends}
 Description: Puppet module for apt
  Puppet lets you centrally manage every important aspect of your system
  using a cross-platform specification language that manages all the
