## puppet-module-puppetlabs-apt 9.0.1

=== debian/changelog ===
puppet-module-puppetlabs-apt (9.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 9.0.1
  * ship REFERENCE.md in docs
  * d/control: bump Standards-Version, no changes needed
  * d/control: bump debhelper-compat to 13
  * d/control: puppet is now puppet-agent
  * d/upstream: add missing metadata, remove obsolete Name

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 21:33:39 -0500
