=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
            Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apt
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apt.git
 Homepage: https://forge.puppet.com/puppetlabs/apt
 
 Package: puppet-module-puppetlabs-apt
 Architecture: all
-Depends: puppet,
+Depends: puppet-agent,
          puppet-module-puppetlabs-stdlib (>= 4.16.0),
          puppet-module-puppetlabs-translate,
          ${misc:Depends}
