## puppet-module-puppetlabs-apt 9.4.0

=== debian/changelog ===
puppet-module-puppetlabs-apt (9.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 9.4.0
  * d/control: bump stdlib module minimum version
  * d/tests: update apt repository url

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 19 Feb 2024 20:52:43 -0500
