=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: puppet-module-puppetlabs-apt
 Architecture: all
 Depends: puppet-agent,
-         puppet-module-puppetlabs-stdlib (>= 4.16.0),
+         puppet-module-puppetlabs-stdlib (>= 9.0.0),
          puppet-module-puppetlabs-translate,
          ${misc:Depends}
 Description: Puppet module for apt
